<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="107" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>JCL's Farm Equipment, Outpost Dairy</author>
    <version>1.0.0.0</version>
    <title>
        <en>Cobey Manure Spreaders</en>
    </title>
    <description>
        <en><![CDATA[In the growing need of fertilizer's to make more off of a farms acres, you need a machine thats built to spread your precious fertilizer efficiently and effectively. The Cobey series spreaders is exactly what you need, designed to meet the challenge of heavy loads with the unique A-frame sub frame to strengthen the structure of the spreader and better "Bear-Claw" paddles are manufacture to chew up thick manure clods and ensure your manure is chewed up and spit out. With a wide range of sizes from 140 to 340 bushel capacity and plenty of options to help meet your size and needs on the farm. QUICH HISTORY! These were also bought by Ford, and made into the Big Blue Boxes!]]></en>
		<de><![CDATA[Angesichts des wachsenden Bedarfs an Düngemitteln, um den Ertrag der landwirtschaftlichen Flächen zu maximieren, benötigen Sie eine Maschine, die speziell dafür konstruiert ist, Ihren wertvollen Dünger effizient und effektiv auszubringen. Die Streuer der Cobey-Serie sind genau das Richtige für Sie: Sie wurden entwickelt, um selbst schwersten Lasten standzuhalten – dank eines einzigartigen A-Rahmen-Untergestells, das die Struktur des Streuers zusätzlich verstärkt. Zudem sorgen verbesserte „Bear-Claw“-Schlagarme dafür, dass selbst dicke Mistklumpen zuverlässig zerkleinert und optimal ausgeworfen werden. Die Serie bietet eine breite Auswahl an Größen mit Fassungsvermögen von 140 bis 340 Bushel sowie zahlreiche Optionen, die exakt auf die spezifischen Anforderungen und Betriebsgrößen Ihres Hofes zugeschnitten sind. KURZER HISTORISCHER EXKURS: Diese Maschinen wurden einst auch von Ford übernommen und dort zu den legendären „Big Blue Boxes“ weiterentwickelt!]]></de>
		<fr><![CDATA[Face au besoin croissant d'engrais pour maximiser le rendement de vos terres agricoles, il vous faut une machine conçue pour épandre vos précieux fertilisants avec efficacité et précision. Les épandeurs de la série Cobey sont exactement ce qu'il vous faut : conçus pour relever le défi des charges lourdes, ils intègrent un châssis auxiliaire unique en forme de « A » qui renforce la structure de l'épandeur. De plus, leurs palettes perfectionnées de type « Bear-Claw » sont fabriquées pour broyer les mottes de fumier les plus compactes, garantissant ainsi que votre fumier soit parfaitement déchiqueté et projeté. Une large gamme de modèles est disponible, offrant des capacités allant de 140 à 340 boisseaux, ainsi que de nombreuses options pour répondre précisément à la taille de votre exploitation et à vos besoins spécifiques. UNE BRÈVE HISTOIRE ! Ces machines ont également été acquises par Ford, qui les a commercialisées sous le nom de « Big Blue Boxes » !]]></fr>
    </description>
    <vehicleTypes>
        <type name="500" parent="manureSpreader" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">

        </type>
    </vehicleTypes>
    <iconFilename>icon_Cobey.dds</iconFilename>
    <multiplayer supported="true"/>
    <brands>
        <brand name="Cobey" title="COBEY" image="brand_Cobey.dds"/>
    </brands>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="3100.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="3200.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="3400.xml"/>
    </storeItems>
</modDesc>
